﻿
namespace LaunchUrlStudy.SubSite6
{
    public class Program
    {
        public static void Main(string[] args)
        {
            var builder = WebApplication.CreateBuilder(args);

            // Add services to the container.

            builder.Services.AddControllers();
            builder.Services.AddHealthChecks();

            var app = builder.Build();

            app.UseAuthorization();
            app.MapControllers();

            //配置启动地址(支持子站点):第三方 `健康检查中间件`
            app.UseHealthChecks("");

            app.Run();
        }
    }
}
